Subject: RE: Allegheny/Merrill
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 22 May 2001 04:10:00 -0700 (PDT)

The last issue on the listed deals is 586665.  Amy Clemons paid Merrill b/c 
they said it was their deal and Jim T. was incorrect.  I think everything 
else is settled on these deals.  Of course, Joy Werner is still getting 
feedback from Allegheny indicating they do not see some of the deals that 
were transferred in the big transfer.  I sent her the spreadsheet and she 
will forward the list of physical deals that transferred to Allegheny's 
settlements person.  Why can't everyone be as efficient as Enron?  We are the 
best evil empire.

   Carol St Clair                05/21/2001 06:04 PM

To: Rhonda L Denton/HOU/ECT@ECT, Genia FitzGerald/HOU/ECT@ECT
cc:  
Subject: RE: Allegheny/Merrill

Rhonda and Gemia:
Is there anything further that I need to do on this?

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]
----- Forwarded by Carol St Clair/HOU/ECT on 05/21/01 06:01 PM -----

	"McMurray, Locke (OGC)" <[email-masked]>
	05/21/01 08:23 AM
		 
		 To: "[email-masked]'" <[email-masked]>
		 cc: "[email-masked]'" <[email-masked]>
		 Subject: RE: Allegheny/Merrill

we are signed off on this

Locke R. McMurray
Merrill Lynch & Co., Inc.
Director and Senior Counsel
Corporate and Institutional Client Group
Ph. (212) 449-6352
T/C (212) 449-6993

> -----Original Message-----
> From: [email-masked] [SMTP:[email-masked]]
> Sent: Saturday, May 19, 2001 8:54 AM
> To: [email-masked]
> Subject: Allegheny/Merrill
>
> Carol St. Clair
> EB 3889
> 713-853-3989 (Phone)
> 713-646-3393 (Fax)
> [email-masked]
> ----- Forwarded by Carol St Clair/HOU/ECT on 05/19/01 07:48 AM -----
>
>                     Rhonda L
>                     Denton               To:     Amy 
Clemons/Corp/Enron@ENRON, Elsie Lew/HOU/ECT@ECT, Joy
>                                          Werner/Corp/Enron@ENRON
>                     05/18/01             cc:     Carol St Clair/HOU/ECT@ECT
>                     12:51 PM             Subject:     Allegheny/Merrill
>
>
>
>
>
> This will confirm my discussion with Jim T. at Allegheny that deal nos.
> 566627 and 586665 are Allegheny Deals as well as all of the financial deals
> that have been done since 3/19 that are booked under Merrill.  If no one
> has any objections and for settlement purposes, I am moving these deals
> immediately to the proper counterparty.  The following deals remain under
> Merrill Lynch
>
> 574020
> 580863
> 584959
> 592521
> 553338
> 553356
> 553541
>
> Jim also said that he would be talking to counsel at ML and to Carol about
> how each entity will be trading in the future.  Thanks for your patience.
>
> Rhonda
>
>